#u2456
{
	border-style: none;
	border-color: transparent;
	background-color: #210221;
	position: relative;
}
#u2298-44
{
	 color: #FFFFFF;
    left: 2px;
    margin-right: -10000px;
    min-height: 17px;
    padding: 3px 4px 4px;
    top: 3px;
    width: 182px;
}
#paint1:hover {width: 247px;min-height: 0px;margin: 0px -10000px 0px 0px;}
#paint1{width: 247px;	padding-bottom: 4px;	margin-right: -10000px;}
#paint{width: 253px;left: 196px;}
#paint4{width: 239px;	min-height: 17px;text-align:center;padding-top: 4px;margin-right: -10000px;top: 2px;left: 2px;}
#paint2{width: 247px;padding-bottom: 4px;margin-right: -10000px;}
#paint1.MuseMenuActive,#u10287:hover{width: 247px;min-height: 0px;margin: 0px -10000px 0px 0px;}
#paint1.MuseMenuActive,#paint2:hover{width: 247px;	min-height: 0px;margin: 0px -10000px 0px 0px;}
#u9391.MuseMenuActive,#paint2:hover{width: 247px;	min-height: 0px;margin: 0px -10000px 0px 0px;}
#paint2.MuseMenuActive,#u10526:hover{width: 247px;min-height: 0px;margin: 0px -10000px 0px 0px;}
#u2458-5
{
	font-size: 28px;
	color: #FFFFFF;
	font-family: Times, Times New Roman, Georgia, serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2458-2,#u2458-4
{
	font-size: 20px;
}

#u2458-7
{
	font-size: 13px;
	color: #FFFFFF;
	font-family: Times, Times New Roman, Georgia, serif;
}

#u2444-2
{
	font-size: 16px;
	text-align: right;
	color: #FFFFFF;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: normal;
}

#u2444-4,#u2444-6
{
	text-align: right;
	color: #FFFFFF;
	font-family: Times, Times New Roman, Georgia, serif;
}

#u2444-8
{
	text-align: right;
	color: #993399;
	font-family: Times, Times New Roman, Georgia, serif;
}

#menuu2079
{
	border-color: #993399;
	background-color: #993399;
	position: relative;
}

#u2081
{
	border-color: #993399;
	background-color: #590F5B;
	position: relative;
}

#u2081:hover
{
	background-color: #690F69;
}

#u2081:active
{
	background-color: #490B47;
}

#u2082-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 0px;
	font-size: 12px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u2081:hover #u2082-4 p
{
	font-size: 13px;
}

#u2081:active #u2082-4 p
{
	font-size: 13px;
}

#u2356
{
	border-color: #993399;
	background-color: #590F5B;
	position: relative;
}

#u2081.MuseMenuActive,#u2356:hover
{
	background-color: #690F69;
}

#u2356:active
{
	background-color: #490B47;
}

#u2357-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 0px;
	font-size: 12px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u2356:hover #u2357-4 p
{
	font-size: 13px;
}

#u2356:active #u2357-4 p
{
	font-size: 13px;
}

#u2285
{
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-color: #662A59;
	background-color: #652B59;
	position: relative;
}

#u2301
{
	border-width: 1px;
	border-style: solid;
	border-color: #5D2351;
	background-color: #662A59;
	position: relative;
}

#u2301:hover
{
	background-color: #3C243C;
}

#u2287
{
	border-width: 1px;
	border-style: solid;
	border-color: #5D2351;
	background-color: #662A59;
	position: relative;
}

#u2301.MuseMenuActive,#u2287:hover
{
	background-color: #3C243C;
}

#u2315
{
	border-width: 1px;
	border-style: solid;
	border-color: #5D2351;
	background-color: #662A59;
	position: relative;
}

#u2287.MuseMenuActive,#u2315:hover
{
	background-color: #3C243C;
}

#u2343
{
	border-width: 1px;
	border-style: solid;
	border-color: #5D2351;
	background-color: #662A59;
	position: relative;
}

#u2315.MuseMenuActive,#u2343:hover
{
	background-color: #3C243C;
}

#u2352
{
	border-width: 1px;
	border-style: solid;
	border-color: #5D2351;
	background-color: #662A59;
	position: relative;
}

#u2343.MuseMenuActive,#u2352:hover
{
	background-color: #3C243C;
}

#u2296
{
	border-width: 1px;
	border-style: solid;
	border-color: #5D2351;
	background-color: #662A59;
	position: relative;
}

#u2352.MuseMenuActive,#u2296:hover
{
	background-color: #3C243C;
}

#u2310
{
	border-width: 1px;
	border-style: solid;
	border-color: #5D2351;
	background-color: #662A59;
	position: relative;
}

#u2296.MuseMenuActive,#u2310:hover
{
	background-color: #3C243C;
}

#u2139
{
	border-color: #993399;
	background-color: #590F5B;
	position: relative;
}

#u2356.MuseMenuActive,#u2139:hover
{
	background-color: #690F69;
}

#u2139:active
{
	background-color: #490B47;
}

#u2142-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u2139:hover #u2142-4 p
{
	font-size: 13px;
}

#u2139:active #u2142-4 p
{
	font-size: 13px;
}

#u2089
{
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-color: #662A59;
	background-color: #662A59;
	position: relative;
}

#u2126
{
	border-width: 1px;
	border-style: solid;
	border-color: #5D2351;
	background-color: #662A59;
	position: relative;
}

#u2310.MuseMenuActive,#u2126:hover
{
	background-color: #3C243C;
}

#u2133
{
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #652B59;
	background-color: #662A59;
	position: relative;
}

#u2126.MuseMenuActive,#u2133:hover
{
	background-color: #3C243C;
}

#u2112
{
	border-width: 1px;
	border-style: solid;
	border-color: #5D2351;
	background-color: #662A59;
	position: relative;
}

#u2133.MuseMenuActive,#u2112:hover
{
	background-color: #3C243C;
}

#u2121
{
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #652B59;
	background-color: #662A59;
	position: relative;
}

#u2112.MuseMenuActive,#u2121:hover
{
	background-color: #3C243C;
}

#u2100
{
	border-width: 1px;
	border-style: solid;
	border-color: #5D2351;
	background-color: #662A59;
	position: relative;
}

#u2121.MuseMenuActive,#u2100:hover
{
	background-color: #3C243C;
}

#u4024
{
	border-width: 1px;
	border-style: solid;
	border-color: #5D2351;
	background-color: #662A59;
	position: relative;
}

#u2100.MuseMenuActive,#u4024:hover
{
	background-color: #3C243C;
}

#u4248
{
	border-width: 1px;
	border-style: solid;
	border-color: #5D2351;
	background-color: #662A59;
	position: relative;
}

#u4024.MuseMenuActive,#u4248:hover
{
	background-color: #3C243C;
}

#u2382
{
	border-color: #993399;
	background-color: #590F5B;
	position: relative;
}

#u2139.MuseMenuActive,#u2382:hover
{
	background-color: #690F69;
}

#u2382:active
{
	background-color: #490B47;
}

#u2384-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u2382:hover #u2384-4 p
{
	font-size: 13px;
}

#u2382:active #u2384-4 p
{
	font-size: 13px;
}

#u4418
{
	border-width: 1px;
	border-style: solid;
	border-color: #5F0B4D;
	background-color: #662A59;
	position: relative;
}

#u4248.MuseMenuActive,#u4418:hover
{
	background-color: #3C243C;
}

#u4444
{
	border-width: 1px;
	border-style: solid;
	border-color: #5F0B4D;
	background-color: #662A59;
	position: relative;
}

#u4418.MuseMenuActive,#u4444:hover
{
	background-color: #3C243C;
}

#u4733
{
	border-width: 1px;
	border-style: solid;
	border-color: #5F0B4D;
	background-color: #662A59;
	position: relative;
}

#u4444.MuseMenuActive,#u4733:hover
{
	background-color: #3C243C;
}

#u4761
{
	border-width: 1px;
	border-style: solid;
	border-color: #5F0B4D;
	background-color: #662A59;
	position: relative;
}

#u4733.MuseMenuActive,#u4761:hover
{
	background-color: #3C243C;
}

#u4949
{
	border-width: 1px;
	border-style: solid;
	border-color: #5F0B4D;
	background-color: #662A59;
	position: relative;
}

#u4761.MuseMenuActive,#u4949:hover
{
	background-color: #3C243C;
}

#u4872
{
	border-width: 1px;
	border-style: solid;
	border-color: #5F0B4D;
	background-color: #662A59;
	position: relative;
}

#u4949.MuseMenuActive,#u4872:hover
{
	background-color: #3C243C;
}

#u4833
{
	border-width: 1px;
	border-style: solid;
	border-color: #5F0B4D;
	background-color: #662A59;
	position: relative;
}

#u4872.MuseMenuActive,#u4833:hover
{
	background-color: #3C243C;
}

#u5104
{
	border-width: 1px;
	border-style: solid;
	border-color: #5F0B4D;
	background-color: #662A59;
	position: relative;
}

#u4833.MuseMenuActive,#u5104:hover
{
	background-color: #3C243C;
}

#u5423
{
	border-color: #993399;
	background-color: #590F5B;
	position: relative;
}

#u2382.MuseMenuActive,#u5423:hover
{
	background-color: #690F69;
}

#u5423:active
{
	background-color: #490B47;
}

#u5426-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u5423:hover #u5426-4 p
{
	font-size: 13px;
}

#u5423:active #u5426-4 p
{
	font-size: 13px;
}

#u13262
{
	border-width: 1px;
	border-style: solid;
	border-color: #5F0B4D;
	background-color: #662A59;
	position: relative;
}

#u5104.MuseMenuActive,#u13262:hover
{
	background-color: #3C243C;
}

#u7314
{
	border-width: 1px;
	border-style: solid;
	border-color: #5F0B4D;
	background-color: #662A59;
	position: relative;
}

#u13262.MuseMenuActive,#u7314:hover
{
	background-color: #3C243C;
}

#u6531
{
	border-width: 1px;
	border-style: solid;
	border-color: #5F0B4D;
	background-color: #662A59;
	position: relative;
}

#u7314.MuseMenuActive,#u6531:hover
{
	background-color: #3C243C;
}

#u7070
{
	border-width: 1px;
	border-style: solid;
	border-color: #5F0B4D;
	background-color: #662A59;
	position: relative;
}

#u6531.MuseMenuActive,#u7070:hover
{
	background-color: #3C243C;
}

#u7069
{
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
}

#paint1
{
	border-width: 2px;
	border-style: solid;
	border-color: #5F0B4D;
	background-color: #662A59;
	color:#fff;
	position: relative;
}
#u9391
{
	border-width: 2px;
	border-style: solid;
	border-color: #5F0B4D;
	background-color: #662A59;
	position: relative;
}

#u7070.MuseMenuActive,#u9391:hover
{
	background-color: #3C243C;
}
#u7070.MuseMenuActive,#paint1:hover
{
	background-color: #3C243C;
}
#u10287
{
	border-width: 2px;
	border-style: solid;
	border-color: #5F0B4D;
	background-color: #662A59;
	position: relative;
}
#paint2
{
	border-width: 2px;
	border-style: solid;
	border-color: #5F0B4D;
	color: #fff;
	background-color: #662A59;
	position: relative;
}
#u9391.MuseMenuActive,#u10287:hover
{
	background-color: #3C243C;
}
#u9391.MuseMenuActive,#paint2:hover
{
	background-color: #3C243C;
}
#paint1.MuseMenuActive,#u10287:hover
{
	background-color: #3C243C;
}

#u10526
{
	border-width: 2px;
	border-style: solid;
	border-color: #5F0B4D;
	background-color: #662A59;
	position: relative;
}

#u10287.MuseMenuActive,#u10526:hover
{
	background-color: #3C243C;
}
#paint2.MuseMenuActive,#u10526:hover
{
	background-color: #3C243C;
}
#u7167
{
	border-width: 1px;
	border-style: solid;
	border-color: #5F0B4D;
	background-color: #662A59;
	position: relative;
}

#u10526.MuseMenuActive,#u7167:hover
{
	background-color: #3C243C;
}

#u7172
{
	border-width: 1px;
	border-style: solid;
	border-color: #662A59;
	background-color: transparent;
	position: relative;
}

#u9370
{
	border-width: 2px;
	border-style: solid;
	border-color: #5F0B4D;
	background-color: #662A59;
	position: relative;
}

#u7167.MuseMenuActive,#u9370:hover
{
	background-color: #3C243C;
}

#u10846
{
	border-width: 2px;
	border-style: solid;
	border-color: #5F0B4D;
	background-color: #662A59;
	position: relative;
}

#u9370.MuseMenuActive,#u10846:hover
{
	background-color: #3C243C;
}

#u11450
{
	border-width: 2px;
	border-style: solid;
	border-color: #5F0B4D;
	background-color: #662A59;
	position: relative;
}

#u10846.MuseMenuActive,#u11450:hover
{
	background-color: #3C243C;
}

#u11375
{
	border-width: 2px;
	border-style: solid;
	border-color: #5F0B4D;
	background-color: #662A59;
	position: relative;
}

#u11450.MuseMenuActive,#u11375:hover
{
	background-color: #3C243C;
}

#u5538
{
	border-width: 1px;
	border-style: solid;
	border-color: #5F0B4D;
	background-color: #662A59;
	position: relative;
}

#u11375.MuseMenuActive,#u5538:hover
{
	background-color: #3C243C;
}

#u7536
{
	border-width: 1px;
	border-style: solid;
	border-color: #5F0B4D;
	background-color: #662A59;
	position: relative;
}

#u5538.MuseMenuActive,#u7536:hover
{
	background-color: #3C243C;
}

#u12154
{
	border-color: #993399;
	background-color: #590F5B;
	position: relative;
}

#u5423.MuseMenuActive,#u12154:hover
{
	background-color: #690F69;
}

#u12154:active
{
	background-color: #490B47;
}

#u12156-4
{
	background-repeat: no-repeat;
	background-position: left top;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u12154:hover #u12156-4
{
	background-repeat: no-repeat;
	background-position: left top;
}

#u12154:active #u12156-4
{
	background-repeat: no-repeat;
	background-position: left top;
}

#u12154.MuseMenuActive #u12156-4
{
	background-repeat: no-repeat;
	background-position: left top;
	border-style: none;
	border-color: transparent;
}

#u12154:hover #u12156-4 p
{
	font-size: 13px;
}

#u12154:active #u12156-4 p
{
	font-size: 13px;
}

#u12154.MuseMenuActive #u12156-4 p
{
	font-size: 14px;
}

#u5366,#u12159
{
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #5F0B4D;
	background-color: transparent;
	position: relative;
}

#u12537
{
	border-width: 1px;
	border-style: solid;
	border-color: #5F0B4D;
	background-color: #662A59;
	position: relative;
}

#u7536.MuseMenuActive,#u12537:hover
{
	background-color: #3C243C;
}

#u12539-4
{
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	position: relative;
}

#u7949
{
	border-color: #993399;
	background-color: #590F5B;
	position: relative;
}

#u12154.MuseMenuActive,#u7949:hover
{
	background-color: #690F69;
}

#u7949:active
{
	background-color: #490B47;
}

#u7952-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u7949:hover #u7952-4 p
{
	font-size: 13px;
}

#u7949:active #u7952-4 p
{
	font-size: 13px;
}

#u8279
{
	border-width: 1px;
	border-style: solid;
	border-color: #652B59;
	background-color: #662A59;
	position: relative;
}

#u12537.MuseMenuActive,#u8279:hover
{
	background-color: #3C243C;
}

#u2303-4,#u2127-4,#u2134-4,#u2124-4,#u4421-4,#u5540-4,#u8281-4
{
	color: #FFFFFF;
	text-align: left;
	font-size: 14px;
	position: relative;
}

#u8325
{
	border-width: 1px;
	border-style: solid;
	border-color: #652B59;
	background-color: #662A59;
	position: relative;
}

#u8279.MuseMenuActive,#u8325:hover
{
	background-color: #3C243C;
}

#u8115
{
	border-color: #993399;
	background-color: #590F5B;
	position: relative;
}

#u7949.MuseMenuActive,#u8115:hover
{
	background-color: #690F69;
}

#u8115:active
{
	background-color: #490B47;
}

#u8115.MuseMenuActive
{
	background-color: #690F69;
}

#u8116-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u2081.MuseMenuActive #u2082-4,#u2356.MuseMenuActive #u2357-4,#u2139.MuseMenuActive #u2142-4,#u2382.MuseMenuActive #u2384-4,#u5423.MuseMenuActive #u5426-4,#u7949.MuseMenuActive #u7952-4,#u8115.MuseMenuActive #u8116-4
{
	border-style: none;
	border-color: transparent;
}

#u8115:hover #u8116-4 p
{
	font-size: 13px;
}

#u8115:active #u8116-4 p
{
	font-size: 13px;
}

#u2081.MuseMenuActive #u2082-4 p,#u2356.MuseMenuActive #u2357-4 p,#u2139.MuseMenuActive #u2142-4 p,#u2382.MuseMenuActive #u2384-4 p,#u5423.MuseMenuActive #u5426-4 p,#u7949.MuseMenuActive #u7952-4 p,#u8115.MuseMenuActive #u8116-4 p
{
	font-size: 12px;
}

#u2387,#u7954,#u8120
{
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #662A59;
	background-color: transparent;
	position: relative;
}

#u9085
{
	border-width: 1px;
	border-style: solid;
	border-color: #652B59;
	background-color: #662A59;
	position: relative;
}

#u8325.MuseMenuActive,#u9085:hover
{
	background-color: #3C243C;
}

#u9085.MuseMenuActive
{
	background-color: #666666;
}

#u2288-4,#u2316-4,#u2345-4,#u2355-4,#u2298-4,#u2313-4,#u2114-4,#u2103-4,#u4026-4,#u4251-4,#u4447-4,#u4736-4,#u4764-4,#u4952-4,#u4875-4,#u4836-4,#u5107-4,#u13264-4,#u7317-4,#u6534-4,#u7072-4,#u9393-4,#u10288-4,#u10529-4,#u7168-4,#u9372-4,#u10849-4,#u11453-4,#u11378-4,#u7538-4,#u8328-4,#u9087-4
{
	text-align: left;
	color: #FFFFFF;
	position: relative;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u2463
{
	background-repeat: no-repeat;
	background-position: left top;
	border-width: 1px;
	border-style: solid;
	border-color: #FCD085;
	background-color: #FDE2AC;
	position: relative;
}

#u2077-5
{
	font-size: 20px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: normal;
	font-style: normal;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2077-2,#u2077-4
{
	font-size: 16px;
}

#u2077-7
{
	font-size: 17px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
}

#u2077-9,#u2077-11,#u2077-13
{
	font-size: 12px;
	font-family: Times, Times New Roman, Georgia, serif;
}

#u2457-6
{
	text-align: center;
	font-size: 30px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
}

#u2457-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2458-5  span,#u2077-5  span,#u2457-4  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u2457
{
	font-size: 27px;
}

#u2457-2
{
	font-size: 24px;
}

#u9126-4
{
	text-align: center;
	font-size: 21px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
}

#u2461
{
	background-repeat: repeat-x;
	background-position: center bottom;
	border-width: 1px;
	border-style: solid;
	border-color: #FCD085;
	background-color: #FFEBC6;
	position: relative;
}

#u2460-2
{
	font-size: 16px;
	text-align: justify;
	font-weight: bold;
}

#u2460-4,#u2460-5,#u2460-7,#u2460-10
{
	text-align: justify;
}

#u2459-2,#u2459-8,#u2459-12,#u2459-16,#u2459-20
{
	color: #000000;
	font-weight: bold;
}

#u2460-9,#u2459-6,#u2459-10,#u2459-14,#u2459-18,#u2459-22
{
	color: #993399;
	margin-bottom:10px;
}

#u2456_align_to_page,#u2445,#u2458-10,#u2444-11,#u2080,#u2283,#u2300,#u2286,#u2314,#u2342,#u2349,#u2293,#u2307,#u2087,#u2125,#u2131,#u2132,#u2111,#u2117,#u2118,#u2097,#u4023,#u4247,#u2381,#u4415,#u4441,#u4730,#u4758,#u4948,#u4871,#u4832,#u5103,#u5364,#u13259,#u7311,#u6528,#u7067,#u9390,#u10284,#u10523,#u7166,#u9369,#u10845,#u11447,#u11372,#u5537,#u7535,#u12153,#u12536,#u7948,#u8278,#u8324,#u8114,#u9084,#u2454,#u2077-16,#u2447,#u11784,#u5886,#u2460-13,#u2459-25,#u2464
{
	position: relative;
}

#u2078-4
{
	color: #DE7799;
	font-size: 12px;
	position: relative;
}
@media screen 
and (device-max-width : 420px) {
#u2445_img{width:98%;float:left}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul{background:url("images/navigation_bg.png") no-repeat scroll 0 0 / 750px auto #ECECEC;margin:0;width: 748px;}
.main-navigation li a{padding: 8px 7px 5px;font-size: 11px;margin-top: 11px;}
.right-area {float: right;width: 30%;}
.left-slider {float: left;width: 70%;}
.left-aarea h2{font-size:15px;}
.right-area img{width:100%;}
.slider-con{width:164px;margin-top: -246px;}
.slider-con h3{font-size:12px;}
.slider-con span{font-size:9px; width:160px;}
.slider-con a{margin-top:0px;}
.home-bottom-area img{float:left;width:33%;height: 60px; margin-bottom: 15px;}
.left-sidebar{width:150px;}
.right-sidebar{width:537px;}
.sliderimgLi a img{/*width:100%;*/}
.sliderimgLi{width: 200px !important;}
.mainSliderDiv{width: 456px !important;}
.video{width:170px;}
.footer-aarea{width:157px;min-height: 200px;}
.fot-img{width:100%}
.slid-img {width: 504px;}
}